-S 1  -X RUN  -Q 0 -L 2   64 400
-S 0  -X RUN  -Q 0 -L 2   59 200
-S 0  -X RUN  -Q 0 -L 2   56 200
-S 0  -X RUN  -Q 0 -L 2   54 200
-S 1  -X RUN  -Q 0 -L 2   49 150
-S 3  -X RUN  -Q 1 -L 1   47 200
-S 3  -X RUN  -Q 1 -L 1   38 125
-S 3  -X RUN  -Q 1 -L 1   37 400
-S 3  -X RUN  -Q 1 -L 1   35 250
-S 3  -X RUN  -Q 1 -L 1   27 125
-S 2  -X RUN  -Q 2 -L 1   25 100
-S 2  -X RUN  -Q 2 -L 1   24 150
-S 2  -X RUN  -Q 2 -L 1   23 150
-S 2  -X RUN  -Q 2 -L 1   20 150
-S 2  -X RUN  -Q 2 -L 1   18 100
-S 1  -X RUN  -Q 3 -L 1   14 175
-S 1  -X RUN  -Q 3 -L 1   11 125
-S 1  -X RUN  -Q 3 -L 1   11 200
-S 1  -X RUN  -Q 3 -L 1   10 125
